[问题]通配符“*”为什么不能用在aptitude

为当前最终发行版之前的所有版本提供支持
回复
pipaan
帖子: 23
注册时间: 2007-11-06 22:38
送出感谢: 0
接收感谢: 0
联系:

[问题]通配符“*”为什么不能用在aptitude

#1

帖子 pipaan » 2008-06-29 18:12

在终端 sudo aptitude install sun-java6-* 行不通

只能在apt-get上使用
暂无
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2008-06-29 18:26

支持正则的。
有了正则和search pattern,还有更强的?
● 鸣学
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2008-06-29 18:29

☎ as sun-java6-*
i A sun-java6-bin - Sun Java(TM) Runtime Environment (JRE) 6 (architect
p sun-java6-demo - Sun Java(TM) Development Kit (JDK) 6 demos and exam
p sun-java6-doc - Sun JDK(TM) Documention -- integration installer
p sun-java6-fonts - Lucida TrueType fonts (from the Sun JRE)
p sun-java6-javadb - Java(TM) DB, Sun Microsystems' distribution of Apac
p sun-java6-jdk - Sun Java(TM) Development Kit (JDK) 6
i sun-java6-jre - Sun Java(TM) Runtime Environment (JRE) 6 (architect
i sun-java6-plugin - The Java(TM) Plug-in, Java SE 6
p sun-java6-source - Sun Java(TM) Development Kit (JDK) 6 source files
● 鸣学
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2008-06-29 18:51

不支持就不能呗..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
pipaan
帖子: 23
注册时间: 2007-11-06 22:38
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 pipaan » 2008-06-29 21:34

哦 原来这样啊 我以为 apt-get 支持 aptitude也应该会支持? 呵呵
暂无
回复

回到 “老旧版本支持”